<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686) [Netscape]">
</head>
<body>

<center>
<h1>
<font color="#3333FF">Tagging the LDAS Release</font></h1></center>

<ol>
<li>
Build the latest version of the Installation documentation</li>

<li>
Checkout the latest version of the ldas code from CVS. ( <font color="#990000">cvs
checkout ldas</font> )</li>

<li>
Bring up an HTML view like Netscape.</li>

<ol>
<li>
Query the GNATS problem report system for LDAS problem reports</li>

<li>
View source of HTML page.</li>

<li>
Save source of HTML page (via copy paste) to ldas/PROBLEMS.html</li>
</ol>

<li>
Edit the variable package_version in "ldas/configure.in" to reflect the
release version.</li>

<li>
Commit the following files back to the CVS repository.</li>

<ul>
<li>
ldas/PROBLESM.html</li>

<li>
ldas/configure.in</li>
</ul>

<li>
Start tkcvs in the ldas directory.</li>

<li>
Use the "Tag Files" option under the "File" menu. Specify the same release
version used for package_version substituting the periods "." with underscores
"_" and preceeded by "ldas-". Ex: The tag for version 0.0.19 is "ldas-0_0_19"</li>
</ol>

</body>
</html>
